Morph-M - Anomalie #20

Optimisation et nan
12/01/2008 09:49 AM - Serge Koudoro

Status: Assigné Start date: 09/13/2007
Priority: Haut Due date:

Assignee: % Done: 0%
Category: old plone Bugs Estimated time: 0.00 hour
Target version:

Description
Optimisation et nan

Description:

Lors de la utilisation des versions optimisées de Morph-M, il arrive que des nan
surgissent.

Cela s'est vu dans certains opérateurs comme celui qui construit une fonction
de répartition (opDistributionFromInCreasing: lors de static_cast d'entier vers
des doubles il semblerait) ou encore dans la fonction ImSetConstant.

#1 13/09/2007 12:06 (Tibs)

Change: status: "pending" -> "accepted"”

Change: assignees: "[]" -> "['raffi’, Thomas', 'TibsT"

Change: topic: " -> "Backend"

Change: importance: "medium" -> "critical"

Change: title: " -> "Optimisation et nan"

Change: description: "" -> "Lors de la utilisation des versions optimisées de Morph-M, il arrive que des nan surgissent.

Cela s'est vu dans certains opérateurs comme celui qui construit une fonction de répartition (opDistributionFromInCreasing: lors de
static_cast d'entier vers des doubles il semblerait) ou encore dans la fonction ImSetConstant."

History

#1 - 12/01/2008 09:54 AM - Serge Koudoro
- Category set to old plone Bugs

- Status changed from Nouveau to Assigné
- Priority changed from Normal to Haut

- Start date set to 09/13/2007
